.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:249.976000px;}
.fc4{color:rgb(63,63,63);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(238,154,73);}
.fc0{color:rgb(255,182,108);}
.fc1{color:rgb(226,226,226);}
.fs0{font-size:1.600000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:8.836975px;}
.y15{bottom:51.415126px;}
.y14{bottom:468.841681px;}
.y13{bottom:504.189580px;}
.y12{bottom:523.470252px;}
.y11{bottom:552.391261px;}
.y10{bottom:578.098824px;}
.yf{bottom:632.727395px;}
.ye{bottom:666.468571px;}
.yd{bottom:685.749244px;}
.yc{bottom:745.197983px;}
.yb{bottom:769.298824px;}
.ya{bottom:788.579496px;}
.y9{bottom:841.601345px;}
.y8{bottom:944.431597px;}
.y7{bottom:992.633277px;}
.y6{bottom:1047.261849px;}
.y5{bottom:1105.103866px;}
.y4{bottom:1130.811429px;}
.y3{bottom:1156.518992px;}
.y2{bottom:1281.040000px;}
.y1{bottom:1286.020840px;}
.h2{height:1.536000px;}
.h7{height:30.496000px;}
.h9{height:31.328000px;}
.h6{height:38.120000px;}
.h8{height:39.160000px;}
.h4{height:45.744000px;}
.h5{height:46.992000px;}
.h3{height:62.656000px;}
.h1{height:1344.023529px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:1.606723px;}
.x7{left:3.213445px;}
.x4{left:49.808403px;}
.x5{left:51.415126px;}
.x6{left:290.415126px;}
.x2{left:511.548370px;}
.x3{left:544.116639px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:207.441729pt;}
.fs0{font-size:1.327755pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:33.193863pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:53.110181pt;}
.y0{bottom:7.333333pt;}
.y15{bottom:42.666667pt;}
.y14{bottom:389.066667pt;}
.y13{bottom:418.400000pt;}
.y12{bottom:434.400000pt;}
.y11{bottom:458.400000pt;}
.y10{bottom:479.733333pt;}
.yf{bottom:525.066667pt;}
.ye{bottom:553.066667pt;}
.yd{bottom:569.066667pt;}
.yc{bottom:618.400000pt;}
.yb{bottom:638.400000pt;}
.ya{bottom:654.400000pt;}
.y9{bottom:698.400000pt;}
.y8{bottom:783.733333pt;}
.y7{bottom:823.733333pt;}
.y6{bottom:869.066667pt;}
.y5{bottom:917.066667pt;}
.y4{bottom:938.400000pt;}
.y3{bottom:959.733333pt;}
.y2{bottom:1063.066667pt;}
.y1{bottom:1067.200000pt;}
.h2{height:1.274644pt;}
.h7{height:25.307001pt;}
.h9{height:25.997434pt;}
.h6{height:31.633752pt;}
.h8{height:32.496792pt;}
.h4{height:37.960502pt;}
.h5{height:38.996151pt;}
.h3{height:51.994868pt;}
.h1{height:1115.333333pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:1.333333pt;}
.x7{left:2.666667pt;}
.x4{left:41.333333pt;}
.x5{left:42.666667pt;}
.x6{left:241.000000pt;}
.x2{left:424.506667pt;}
.x3{left:451.533333pt;}
}
